Subject: bug#16172: 24.3.50; C-g in minibuffer hangs Emacs

From: Drew Adams <[email-masked]>
Date: Mon, 10 Feb 2014 14:25:39 -0800 (PST)

> > No info to repro this yet.  But now Emacs is sometimes hanging
> > when I try to interrupt the current command, which is using the
> > minibuffer, using C-g (or C-], after C-g at least) repeatedly.
> > Doesn't seem to happen all the time, but fairly often.  The Task
> > Manager does NOT show Emacs gobbling CPU, which surprised me.
> > But there seems to be no way to exit Emacs besides killing the
> > process.
> 
> Works for me.

Really?  What is it, exactly, that works for you?  How do you know
it works?

> Are you still seeing this problem?

Yes, "sometimes", as I said in the bug report.